dns:
  fake-ip-filter:
    - +.m2m
    - injections.adguard.org
    - local.adguard.org
    - +.bogon
    - +.local
    - +.lan
    - +.internal
    - +.localdomain
    - home.arpa
    - dns.msftncsi.com
    - "*.srv.nintendo.net"
    - "*.stun.playstation.net"
    - xbox.*.microsoft.com
    - "*.xboxlive.com"
    - "*.turn.twilio.com"
    - "*.stun.twilio.com"
    - stun.syncthing.net
    - stun.*
    - lancache.steamcontent.com
    - 127.*.*.*.sslip.io
    - 127-*-*-*.sslip.io
    - "*.127.*.*.*.sslip.io"
    - "*-127-*-*-*.sslip.io"
    - 127.*.*.*.nip.io
    - 127-*-*-*.nip.io
    - "*.127.*.*.*.nip.io"
    - "*-127-*-*-*.nip.io"
    - 127.atlas.skk.moe